<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>sl3d_resources</componentBaseName>
    <componentFileName>sl3d_resources_common_1436356912.enc</componentFileName>
    <componentName>sl3d_resources_common</componentName>
    <componentVersion>1436356912</componentVersion>
    <locale />
    <numFiles>34</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>20317</size>
    <type />
    <uncompressedBytes>37568</uncompressedBytes>
  </component>
</componentData>

